
#quote_head_home_module{
    display: none;
}
#quote_head_home_module .et_pb_text_inner {
    position: relative;
}

#quote_head_home_module .et_pb_text_inner::before {
    content: "";
    height: 50px;
    width: 50px;
    position: absolute;
    background: url(/wp-content/uploads/2023/11/bloop-quotes-red.svg);
    background-size: contain;
    top: -10px;
    left: -35px;
    background-repeat: no-repeat;
    opacity: 0.2;
    z-index: 999;
    display: none;
}


/* #module_retrait_commande_home{
 position: relative;
}

#module_retrait_commande_home::after{
    content: "";
    position: absolute;
    bottom: -80px;
    left: 40%;
    height: 70px;
    width: 280px;
    background: url(/wp-content/uploads/2023/12/bloop-attention-arlon.svg);
    background-repeat: no-repeat !important;
    background-size: contain !important;
}
@media screen and (max-width: 1500px) {
    #module_retrait_commande_home::after{
        width: 200px;
    }
} */

#arrow_to_shop .et_pb_image_wrap img {
    transform: translate(-210px, -40px);
}

.module_produits_carousel_accueil a img {
    border-top-left-radius: 15%;
    border-top-right-radius: 15%;
    border-bottom-left-radius: 5%;
    border-bottom-right-radius: 5%;
}


.module_produits_carousel_accueil .wpcu-product__details {
    padding-left: 10px;
}



.module_produits_carousel_accueil .wpcu-product__details,
.module_produits_carousel_accueil .woocommerce-Price-amount {
    text-align: left !important;
    font-family: 'DM Serif Display' !important;
    font-weight: 400 !important;
    text-align: center !important;
}

.module_produits_carousel_accueil .wpcu-product__price {
    display: none !important;
}

.module_produits_carousel_accueil .wpcu-product__price {
    display: none !important;

}

.module_produits_carousel_accueil .wpcu-product__content a:hover img {
    /* transform: scale(0.95); */
    -webkit-animation: shake 1s;
    animation: shake 1s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.module_produits_carousel_accueil .wpcu-badge {
    display: none;
}

#module_cookie_parallax .et_pb_image_wrap img {
    object-fit: cover !important;
}


#txt-moines-bloopiens {
    position: relative;
}

#txt-moines-bloopiens::before {
    content: "";
    background: url(/wp-content/uploads/2023/11/bloop-moine-arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 5px;
    left: -70px;
    height: 70px;
    width: 60px;
}

#head_section {
    position: relative;
}

#head_section::after {
    position: absolute;
    content: "";
    right: 2%;
    bottom: 7% ;
    width: 30px;
    height: 120px;
    background: url(/wp-content/uploads/2023/11/bloop-red-arrow-to-left.svg);
    background-position: bottom right;
    background-repeat: no-repeat;
}

@media screen and (max-width : 1700px) and (min-width : 981px) {
    #module_cookie_parallax .et_pb_image_wrap img {
        height: 65vh !important;
        margin-top: 25px !important;
    }
}

@media screen and (max-width : 767px) {
    #module_retrait_commande_home{
        margin-bottom: 70px !important;
    }
    #page-container {
        overflow: hidden !important;
    }

    #txt-moines-bloopiens::before {
        display: none !important;
    }

    #head_section::after {
        right: unset;
        left: 4%;
        width: 25px;
        height: 100px;
        background: url(/wp-content/uploads/2023/11/bloop-red-arrow-to-right.svg);
        background-position: bottom right;
        background-repeat: no-repeat;
    }

    #module_cookie_parallax .et_pb_image_wrap {
        transform: scale(1.3) translateY(4px);
    }

    .module_produits_carousel_accueil .wpcu-product__title a {
        font-size: 20px !important;
    }

}

.wpcu-badge--outlined {
    color: var(--main-dark);
    border: 1px solid var(--main-dark);
}